Latest 1.0.0
Homepage https://github.com/DeveloperLY/LYNetworking
License MIT
Platforms ios 8.0
Dependencies AFNetworking, YYCache
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

LYNetworking is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "LYNetworking"

Author

DeveloperLY, [email protected]

License

LYNetworking is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "LYNetworking",
    "version": "1.0.0",
    "summary": "u5bf9AFNetworkingu7f51u7edcu8bf7u6c42u7684u4e8cu6b21u5c01u88c5uff0cu652fu6301RESTful API",
    "description": "u5bf9iOSu7f51u7edcu8bf7u6c42u7b2cu4e09u65b9u5e93AFNetworkingu7684u4e8cu6b21u5c01u88c5uff0cu9694u79bbu5bf9u7b2cu4e09u65b9u5e93u7684u76f4u63a5u4f7fu7528uff0cu652fu6301RESTful APIu3002",
    "homepage": "https://github.com/DeveloperLY/LYNetworking",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "DeveloperLY": "[email protected]"
    },
    "source": {
        "git": "https://github.com/DeveloperLY/LYNetworking.git",
        "tag": "1.0.0"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "LYNetworking/Classes/**/*",
    "dependencies": {
        "AFNetworking": [],
        "YYCache": []
    }
}

Pin It on Pinterest

Share This